
QGIS Application - Bug report #20644

Crash on exit qgis 3.4.2

2018-11-27 03:32 PM - Andrew Shanin

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.1 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 28464

Description

User Feedback

Close QGIS

Report Details

Crash ID: 7442373e0283e1ddab9b4be290841057a580a7ea

Stack Trace

proj_lpz_dist :

proj_lpz_dist :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::~QgsCoordinateTransform :

QgsPointLocator::~QgsPointLocator :

QgsPointLocator::~QgsPointLocator :

QgsSnappingUtils::clearAllLocators :

QgsSnappingUtils::~QgsSnappingUtils :

QgsVectorLayerProperties::`default constructor closure' :

QObjectPrivate::deleteChildren :

QWidget::~QWidget :

CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.2-Madeira

QGIS code revision: commit:22034aa070

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17763

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2018-11-27 04:36 PM - Giovanni Manghi
- Status changed from Open to Feedback

Try with a new/clean profile.

#2 - 2018-11-27 06:05 PM - Jürgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_lpz_dist] added

#3 - 2018-11-27 06:06 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Feedback to Closed
